Bug 12190 - RFE: Xtest: can't use keyboard
RFE: Xtest: can't use keyboard
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-13 07:15 EDT by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-06 12:32:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-06-13 07:15:58 EDT
After pressing 'Test this configuration', the 'Can you see this message?'
dialog box comes up with '_Y_es or _N_o', but pressing 'y' has no effect
until the mouse pointer is moved over the dialog box.
Comment 1 Brock Organ 2000-06-26 18:18:07 EDT
verified ... this will be added to our feature request list ... thanks for your
report!
Comment 2 Brent Fox 2000-12-06 12:32:50 EST
Dr. Mike fixed this.  It's in CVS now.  Brock, please test.
Comment 3 Brock Organ 2000-12-11 12:18:56 EST
verified fix in qa1211.0 ...

Note You need to log in before you can comment on or make changes to this bug.